
Grupo P2-5 - Feature #2451

Feature # 2446 (New): Parte l

Presentación l

08/22/2023 06:11 PM - Vranika Santiago

Status: New Start date: 09/22/2023

Priority: Normal Due date: 09/25/2023

Assignee: luciano vera % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Elaborar presentación de la la formulación del proyecto y luego exponerlo.

History

#1 - 08/29/2023 04:54 PM - Vranika Santiago

- Due date changed from 09/17/2023 to 09/18/2023

#2 - 09/12/2023 03:01 AM - Vranika Santiago

- Due date changed from 09/18/2023 to 09/25/2023

- Start date changed from 09/15/2023 to 09/22/2023

#3 - 09/21/2023 07:25 PM - Vranika Santiago

- % Done changed from 0 to 100

#4 - 09/24/2023 10:05 PM - Vranika Santiago

- % Done changed from 100 to 80

#5 - 09/27/2023 05:28 AM - Vranika Santiago

- % Done changed from 80 to 100
